@charset "utf-8";
/* CSS Document */
.list_tree{ width:965px; margin:0 auto; background-color:#efe3b3; padding-left:35px;font-family:"Î¢ÈíÑÅºÚ";}
.list_tree a{color:#37363c; font-size:12px; line-height:28px; font-family:"Î¢ÈíÑÅºÚ";}

.article_title { min-height:60px; border-top:#d15d5d solid 2px; border-bottom:#d15d5d solid 2px;  }
.title_article{font-size:24px;text-align:center; line-height:28px; padding-top:16px; margin-bottom:15px;color:#333333;}
.article_date .writer { height:28px;line-height:28px; font-size:12px; color:#333333; text-align:center;}
.article_date .writer a{ text-align:center;}
.article_con{ height:100%; padding-top:13px;font-size:16px; color:#333333; line-height:28px;min-height:355px;}

/*top*/
.master{ height:100%;}
.master-top{height:20px;}
.master-tc{float:right; width:200px;}
.master-top_left{ float:left;text-align: center; font-family: "ËÎÌå";font-size: 12px; color:#333333; padding-top:5px; }
.master-top_left a{ color:#333333;}
.master-top_right { float:right;font-family: "ËÎÌå";font-size: 12px;color:#333333;}
.bdsharebuttonbox{ position:absolute; margin-left:-140px; margin-top:-3px; z-index:999px;}
#btnPrint{ margin-left:10px;}
.share-list{ float:right; font-size:14px; border:1px solid #d15d5d; background-color:#efe3b3; padding:2px; width:98px;  z-index:9900; position:absolute; margin-top:18px;}
.share-list a{ color:#333333;}
.sh-pic{ float:left;}